body.login { 
	background: url('../img/login-bg.svg') no-repeat center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-position: bottom left;
	background-repeat: no-repeat;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  body.login {
  	background: url('../img/login-bakgrund.jpg') no-repeat center center;
  	background-size: cover;
  	background-repeat: no-repeat;
  }
}

@media (max-width:767px) {
	body.login {
		background-position: 50% 50%;
	}
}

body.login div#login {
	width: 500px;
	max-width: 100%;
	color: #1d1d1d;
	line-height: 40px;
	font-size: 18px;
	font-weight: 300;
}

body.login div#login h1 {
	
}

body.login div#login h1 a {
	background:url('../img/login-logo.svg') !important;
	background-size: 84px !important;
}

body.login div#login form#loginform, body.login div#login form#lostpasswordform {
	padding: 60px 40px;
	background-color: #fff;
	box-shadow: 10px 10px 20px rgba(0,0,0,.2);
}

body.login div#login form#loginform p {
	
}

body.login div#login form#loginform p label, body.login div#login form#lostpasswordform p label {
	color: #1d1d1d;
	font-size: 18px;
	font-weight: 300;
	line-height: 40px;
}

body.login div#login form#loginform input, body.login div#login form#lostpasswordform input {
	padding: 10px 15px;
	background-color: #eee;
	box-shadow: none;
	border: 0px;
	line-height: 40px;
	-webkit-transition: color .3s ease-in-out, background-color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out, background-color .3s ease-in-out;
    transition: color .3s ease-in-out, background-color .3s ease-in-out;
    color: #1d1d1d;
}

body.login div#login form#loginform input:hover, body.login div#login form#loginform input:focus, body.login div#login form#lostpasswordform input:hover, body.login div#login form#lostpasswordform input:focus {
	background-color: #232c36;
	box-shadow: none;
	border: 0px;
	color: #fff;
	-webkit-transition: color .3s ease-in-out, background-color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out, background-color .3s ease-in-out;
    transition: color .3s ease-in-out, background-color .3s ease-in-out;
}

body.login div#login form#loginform p.forgetmenot input#rememberme[type=checkbox]:focus:not(:checked) {
	background-color: #eee;
}

body.login div#login form#loginform p.forgetmenot input#rememberme[type=checkbox]:hover:not(:checked) {
	background-color: #232c36;
}

body.login div#login form#loginform p.forgetmenot input#rememberme {
	padding: 5px !important;
    width: 25px;
    height: 25px;
}

body.login div#login form#loginform p.forgetmenot input#rememberme[type=checkbox]:checked:before {
	color: #fff;
}

body.login div#login form#loginform p.submit input#wp-submit, body.login div#login form#lostpasswordform p.submit input#wp-submit {
	padding: 0 29px;
    border-radius: 100px;
    background-color: #232c36;
    text-transform: uppercase;
    height: 51px;
    line-height: 47px;
    border: none;
    color: #fff;
    font-size: 18px;
    text-shadow: none;
    font-weight: 300;
}

body.login div#login form#loginform p.submit input#wp-submit:hover, body.login div#login form#lostpasswordform p.submit input#wp-submit:hover {
    background-color: #232c36; 
    border: none;
    color: #fff;
    -webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -moz-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
}

body.login div#login p#nav a {
	color: #fff;
	font-size: 18px;
	line-height: 40px;
}

body.login div#login p#backtoblog {
	
}

body.login div#login p#backtoblog a {
	color: #fff;
	font-size: 18px;
	line-height: 40px;
}